html {
	font-size:62.5%;
}
	body {
		font-size: 1.0em;
		line-height: 1.6em;
		font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	}

		h1, h2, h3, h4, h5, h6 {
			font-family: Georgia, "Times New Roman", Times, serif;
			font-size: 1.0em;
			line-height: 2.0em;
			font-weight: bold;
		}
			h1{ font-size:2.0em; }
			h2{ font-size:1.8em; font-weight:bold; }
			h3{ font-size:1.6em; }
			h4{ font-size:1.4em; }
			
		p, P { padding-bottom: 1.6em; }
		b, strong { font-weight:bold; }
		
